.S3VRDwtUJ{position:relative;height:100%;}
@media (max-width: 991px) {.S3VRDwtUJ{height:160px;}}
@media (max-width: 767px) {.S3VRDwtUJ{height:132px;}}
@media (max-width: 575px) {.S3VRDwtUJ{height:100px;width:100%;}}
.Sy4sNeIU2{padding:0px 0px 0px 0px;margin:0px 0px 42px 0px;width:100%;height:100%;object-fit:cover;}
.Sy4sNeIU2:hover, .Sy4sNeIU2.-diy-state-hover{width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.Sy4sNeIU2{width:100%;height:120px;}}
@media (max-width: 767px) {.Sy4sNeIU2{height:90px;}
.Sy4sNeIU2:hover, .Sy4sNeIU2.-diy-state-hover{width:100%;height:90px;}}
@media (max-width: 575px) {.Sy4sNeIU2{height:50px;width:100%;margin:0px 0px 0px 0px;}
.Sy4sNeIU2:hover, .Sy4sNeIU2.-diy-state-hover{width:100%;height:50px;}
.Sy4sNeIU2:active, .Sy4sNeIU2.-diy-state-active{width:100%;height:1px;}}
.SDMnG92IK{padding:0px 0px 0px 0px;margin:0px 0px 42px 0px;width:100%;height:100%;object-fit:cover;}
.SDMnG92IK:hover, .SDMnG92IK.-diy-state-hover{width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.SDMnG92IK{width:100%;height:120px;}}
@media (max-width: 767px) {.SDMnG92IK{height:90px;}
.SDMnG92IK:hover, .SDMnG92IK.-diy-state-hover{width:100%;height:90px;}}
@media (max-width: 575px) {.SDMnG92IK{height:50px;width:100%;margin:0px 0px 0px 0px;}
.SDMnG92IK:hover, .SDMnG92IK.-diy-state-hover{width:100%;height:50px;}
.SDMnG92IK:active, .SDMnG92IK.-diy-state-active{width:100%;height:1px;}}
.SYO0rkRuG{position:absolute;top:auto;left:0px;right:0px;bottom:0px;height:42px;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.SYO0rkRuG{position:static;z-index:1000;top:0px;width:100%;}}
.SeESjfqdz{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SeESjfqdz{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SeESjfqdz{width:100%;}}
@media (max-width: 575px) {.SeESjfqdz{width:100%;padding:0px 0px 0px 0px;}}
.SROUUgpc5{display:flex;align-items:center;justify-content:space-between;width:100%;padding:0px 0px 0px 0px;height:100%;}
@media (max-width: 575px) {.SROUUgpc5{width:100%;position:static;z-index:1000;top:0px;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;}}
@media (max-width: 767px) {.S1LktkIfx{color:rgba(255, 255, 255, 1);}}
.S735378sl{margin:0px 0px 0px 0px;justify-content:flex-start;display:flex;flex-direction:row;position:relative;height:100%;align-items:center;}
@media (max-width: 575px) {.S735378sl{width:100%;position:static;z-index:1000;top:0px;height:100%;}}
.StNSBBmwu{flex-wrap:wrap;justify-content:space-between;width:100%;height:100%;padding:0px 0px 0px 0px;background:#144cdf url() no-repeat 50% 50% / 100%;border:1px none rgba(255,255,255,1);}
@media (max-width: 767px) {.StNSBBmwu{align-items:flex-start;justify-content:space-between;flex-direction:column;display:flex;}}
@media (max-width: 575px) {.StNSBBmwu{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;justify-content:space-between;align-items:flex-start;height:100%;position:relative;z-index:1000;top:0px;display:block;}}
.SvwIrH7i6{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.SvwIrH7i6:hover, .SvwIrH7i6.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SvwIrH7i6:active, .SvwIrH7i6.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SvwIrH7i6.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SvwIrH7i6{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.SvwIrH7i6{width:100%;margin:0px 0px 0px 0px;}
.SvwIrH7i6.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.SAXctjmSw{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.SAXctjmSw:hover, .SAXctjmSw.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SAXctjmSw:active, .SAXctjmSw.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SAXctjmSw.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SAXctjmSw{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.SAXctjmSw{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.SAXctjmSw.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.Su717Opel{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.Su717Opel:hover, .Su717Opel.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.Su717Opel:active, .Su717Opel.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.Su717Opel.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.Su717Opel{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.Su717Opel{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.Su717Opel.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.SbHKl1Vd9{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.SbHKl1Vd9:hover, .SbHKl1Vd9.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SbHKl1Vd9:active, .SbHKl1Vd9.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SbHKl1Vd9.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SbHKl1Vd9{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.SbHKl1Vd9{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.SbHKl1Vd9.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.Szplb2qEU{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.Szplb2qEU:hover, .Szplb2qEU.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.Szplb2qEU:active, .Szplb2qEU.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.Szplb2qEU.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.Szplb2qEU{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.Szplb2qEU{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.Szplb2qEU.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.SSiU5y9zg{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.SSiU5y9zg:hover, .SSiU5y9zg.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SSiU5y9zg:active, .SSiU5y9zg.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SSiU5y9zg.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SSiU5y9zg{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.SSiU5y9zg{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.SSiU5y9zg.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.S7Oj402BP{border-top:0px solid rgba(255,255,255,0);border-bottom:0px solid rgba(255,255,255,0);border-left:02px solid rgba(255,255,255,0);border-right:02px solid rgba(255,255,255,0);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.S7Oj402BP:hover, .S7Oj402BP.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}

.S7Oj402BP.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.S7Oj402BP{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.S7Oj402BP{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}}
.SNdn5QfTf{padding:40px 0px 30px 0px;background:#144cdf url() no-repeat 50% 50% / 100%;}
@media (max-width: 575px) {.SNdn5QfTf{width:100%;height:100%;padding:20px 0px 20px 0px;}}
.SWp5lubo9{max-width:1200px;margin:0 auto;flex-direction:row;display:flex;}
@media (max-width: 575px) {.SWp5lubo9{flex-direction:column;}}
.S2CFMeyaj{width:100%;flex-direction:column;display:flex;justify-content:center;align-items:flex-start;height:150px;}
@media (max-width: 575px) {.S2CFMeyaj{margin:0px auto 0px auto;}}
.STGTdfjAV{object-fit:cover;max-width:100%;max-height:100%;width:220px;margin:0px 0px 20px 0px;}
.S9TeVZZSM{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:14px;margin:0px 0px 20px 20px;font-style:normal;font-weight:400;width:320px;}
@media (max-width: 575px) {.S9TeVZZSM{margin:0px 0px 0px 0px;font-size:16px;}}
.SYZriwrn1{width:10%;margin:0px 30px 0px 60px;}
.SgZY9sM4X{width:100%;}
@media (max-width: 575px) {.SgZY9sM4X{margin:0px 0px 10px 0px;}}
.SvbaioQbd{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;width:100%;}
@media (max-width: 575px) {.SvbaioQbd{margin:0px 0px 0px 0px;}}
.Su3QmXVry{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SrYNZkbU6{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SD2XxzIL7{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SQoAl7Rtx{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.S1KBypN2V{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SESuPevb2{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SmL4mkFmC{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.Smp4SZDzF{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SAO1J6sfn{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S4nOVLUWh{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SVz5KHs2p{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S9O1lUsEi{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.Si0pyAPFJ{width:100%;flex-direction:row;display:flex;align-items:center;}
.SJOEdSH39{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.ShFu7tZ6q{width:10%;margin:0px 30px 0px 40px;}
.S766rqwqt{width:100%;}
@media (max-width: 575px) {.S766rqwqt{margin:0px 0px 10px 0px;}}
.SdpRd1y5K{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;}
@media (max-width: 575px) {.SdpRd1y5K{margin:0px 0px 0px 0px;}}
.SJzi0IQIK{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SHBwtXruf{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SJw1sB5Ai{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SzQLLuYkb{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SE6vE8IOZ{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SA8SBWeFa{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SswGCEHHl{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S3zyT41ZN{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SMEwdqhDV{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.St4YGxGUb{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SjD7qbTZT{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S2otoItY1{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SkBLwlvZK{width:10%;margin:0px 30px 0px 0px;}
.Sk9Me6Qlp{width:100%;}
@media (max-width: 575px) {.Sk9Me6Qlp{margin:0px 0px 10px 0px;}}
.Sby1G6vID{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;}
@media (max-width: 575px) {.Sby1G6vID{margin:0px 0px 0px 0px;}}
.SNOM5QGzD{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SuxLQs5iT{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SqSvm5yBA{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SWKBeDYVd{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SUv8VXIY9{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SBAVjvQeC{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.Se6tGjsaP{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SmwOUV0te{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SUcNtEWqm{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SA9FBKHA4{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.S2H68FgkV{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S32eCKMBt{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SRdj8Avda{width:100%;flex-direction:row;display:flex;justify-content:flex-start;}
@media (max-width: 575px) {.SRdj8Avda{flex-direction:row;display:flex;}}
.S4WjHIang{width:50%;flex-direction:column;display:flex;justify-content:center;align-items:center;height:150px;}
@media (max-width: 575px) {.S4WjHIang{margin:0px auto 0px auto;}}
.SauKezSuW{object-fit:cover;max-width:100%;max-height:100%;width:100px;}
.SCwzi2swV{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;}
@media (max-width: 575px) {.SCwzi2swV{margin:0px 0px 0px 0px;font-size:16px;}}
.SKPPerNOm{width:50%;flex-direction:column;display:flex;justify-content:center;align-items:center;height:150px;}
@media (max-width: 575px) {.SKPPerNOm{margin:0px auto 0px auto;}}
.SDDHNX25W{object-fit:cover;max-width:100%;max-height:100%;width:100px;}
.S1sIBofgF{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;}
@media (max-width: 575px) {.S1sIBofgF{margin:0px 0px 0px 0px;font-size:16px;}}
.S4mhsOsWi{width:100%;height:40px;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;flex-direction:column;display:flex;justify-content:center;}
@media (max-width: 575px) {.S4mhsOsWi{height:100%;width:100%;}}
.SF3jmMKjZ{max-width:1200px;margin:0 auto;height:100%;}
@media (max-width: 575px) {.SF3jmMKjZ{margin:10px 10px 10px 10px;}}
.SDG6PHALo{color:rgba(255, 255, 255, 1);display:flex;flex-direction:row;justify-content:center;height:100%;}
.S5LQun6XV{display:inline-flex;word-break:break-word;color:rgba(255, 255, 255, 1);border:1px none rgba(0,0,0,1);flex-direction:column;}
.S5LQun6XV:hover, .S5LQun6XV.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SEJWLWS3J{font-size:14px;flex-direction:column;display:flex;justify-content:center;}
.SEJWLWS3J:hover, .SEJWLWS3J.-diy-state-hover{color:rgba(238, 182, 255, 1);}
@media (max-width: 575px) {.SEJWLWS3J{font-size:13px;text-align:center;}}
.SC6pNm9YH{width:100%;padding:0px 0px 20px 0px;margin:20px 0px 0px 0px;}
@media (max-width: 767px) {.SC6pNm9YH{padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.SC6pNm9YH{margin:20px 10px 0px 10px;padding:0px 0px 20px 0px;width:100%;}}
.SlKo0T40D{max-width:1200px;margin:0 auto;height:100%;flex-direction:column;display:flex;align-items:flex-start;justify-content:center;}
@media (max-width: 575px) {.SlKo0T40D{width:100%;}}
.SEdbFxgeR{max-width:1200px;margin:0px auto 20px 0px;flex-direction:row;display:flex;align-items:center;}
@media (max-width: 575px) {.SEdbFxgeR{margin:0px 0px 20px 0px;width:100%;}}
.SET8PWQmi{object-fit:cover;max-width:100%;max-height:100%;width:8px;height:100%;}
.Skzwi0bD0{word-break:break-all;font-size:22px;margin:0px 0px 0px 10px;font-weight:700;}
@media (max-width: 575px) {.Skzwi0bD0{font-size:16px;}}
.SIIAAfdZR{max-width:1200px;margin:10px auto 0px auto;height:4px;background:rgba(58, 130, 248, 1) url() no-repeat 50% 50% / 100%;border-radius:50px;}
.S2KKsA8Sk{max-width:1200px;margin:0 auto;height:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;width:1200px;}
.S2XzMl5xf{width:100%;margin:10px 0px 0px 0px;}
.S2XzMl5xf.active{margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.S2XzMl5xf{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.S2XzMl5xf{margin:0px 0px 0px 0px;}
.S2XzMl5xf.active{margin:0px 0px 0px 0px;}}
.SgqkSYVhu{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto auto auto auto;}
@media (max-width: 991px) {.SgqkSYVhu{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SgqkSYVhu{padding:20px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SgqkSYVhu{padding:12px 12px 12px 12px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SdpbkMHeO{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SdpbkMHeO{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SdpbkMHeO{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SdpbkMHeO{grid-column:span 1;grid-row:span 1;}}
.Sdz0Vyih9{display:inline-block;word-break:break-all;text-decoration:none;color:rgba(51, 51, 51, 1);width:100%;}
.Sdz0Vyih9:hover, .Sdz0Vyih9.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SPTnKvw6e{width:100%;flex-direction:row;display:flex;justify-content:space-between;align-items:flex-start;padding:0px 0px 10px 0px;box-shadow:none;border-radius:0px;border-top:0px dashed rgba(224,224,224,1);border-bottom:1px dashed rgba(224,224,224,1);border-left:0px dashed rgba(224,224,224,1);border-right:0px dashed rgba(224,224,224,1);}
@media (max-width: 991px) {.SPTnKvw6e{flex-direction:column;}}
.SdUHzp1KO{max-width:1200px;margin:0 auto;width:260px;height:140px;}
@media (max-width: 991px) {.SdUHzp1KO{width:100%;height:180px;}}
@media (max-width: 575px) {.SdUHzp1KO{height:140px;}}
.SmueFIj00{width:100%;height:100%;object-fit:cover;}
.SgyvEcWag{max-width:1200px;margin:0 auto;padding:0px 0px 0px 20px;flex-direction:column;display:flex;align-items:flex-start;width:100%;justify-content:space-between;height:100%;}
@media (max-width: 991px) {.SgyvEcWag{padding:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SgyvEcWag{padding:10px 0px 0px 0px;}}
.SmaEr2ISn{word-break:break-all;font-weight:700;width:100%;padding:0px 0px 0px 0px;}
@media (max-width: 575px) {.SmaEr2ISn{font-size:14px;}}
.Sl5FHJOTJ{word-break:break-all;font-weight:400;width:100%;padding:0px 0px 0px 0px;font-size:14px;margin:20px 0px 0px 0px;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.Sl5FHJOTJ{margin:16px 0px 0px 0px;}}
@media (max-width: 575px) {.Sl5FHJOTJ{font-size:12px;margin:10px 0px 0px 0px;}}
.SbIpBpyRn{word-break:break-all;margin:10px 0px 0px 0px;font-size:12px;color:rgba(153, 153, 153, 1);flex-shrink:0;}
@media (max-width: 991px) {.SbIpBpyRn{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SbIpBpyRn{margin:10px 0px 0px 0px;}}
.SxCUBHolT{margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.SxCUBHolT{margin:20px 0px 0px 0px;}}